Errores al actualizar

Guido Ignacio guidoignacio en gmail.com
Mie Mayo 28 12:24:32 UTC 2014


El día 28 de mayo de 2014, 2:22, Aradenatorix Veckhom Vacelaevus
<aradnix en gmail.com> escribió:
> Hola:
>
> Finalmente he instalado ubuntu 14.04
mmmm...

> en mi nueva netbook. Sin embargo al
> actualizar los paquetes obtengo varios errores que no sé a que se deban.
> Cuando instalé Ubuntu cambié el servidor desde el cual se descargan las
> actualizaciones. Pasé del Servidor para México al tezcatl que es el que
> siempre he usado y está en mi universidad; pero esta vez algo falló.
>
> Ya regresé a la configuración original, sin embargo tengo este problema:
>
> W:Failed to fetch
> http://ppa.launchpad.net/effie-jayx/turpial/ubuntu/dists/trusty/main/binary-amd64/Packages
> 404  Not Found
> , W:Failed to fetch
> http://ppa.launchpad.net/effie-jayx/turpial/ubuntu/dists/trusty/main/binary-i386/Packages
> 404  Not Found
> , E:Some index files failed to download. They have been ignored, or old ones
> used instead.
>
> En parte sucede porque hace unos minutos quise agregar un ppa y desde ahí
> instalar un programa y por los mencionados errores fue imposible.
>
> ¿alguna idea de que falló?

Como andás Ara tanto tiempo, la respuesta es fácil, falta la carpeta
"trusty" en el repositorio, solo alcanza con navegar en
http://ppa.launchpad.net/effie-jayx/turpial/ubuntu/dists/ y ver que
falta la carpeta en cuestión...

Una alternativa es instalar la versión de desarrollo, es la que uso y
va muy bien:  http://wiki.turpial.org.ve/dev:installation

Abrazo!



More information about the ubuntu-es mailing list